<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="FoodGUI">
  <grid id="27dc6" binding="root" layout-manager="GridLayoutManager" row-count="1" column-count="1" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="0" left="0" bottom="0" right="0"/>
    <constraints>
      <xy x="587" y="558" width="634" height="219"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <tabbedpane id="61ed2" binding="tabbedPane1" default-binding="true">
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false">
            <preferred-size width="200" height="200"/>
          </grid>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <grid id="2ec6a" layout-manager="GridLayoutManager" row-count="1" column-count="1" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
            <margin top="0" left="0" bottom="0" right="0"/>
            <constraints>
              <tabbedpane title="For here"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <grid id="92a30" layout-manager="GridLayoutManager" row-count="6" column-count="6" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
                <margin top="0" left="0" bottom="0" right="0"/>
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties/>
                <border type="none"/>
                <children>
                  <component id="61195" class="javax.swing.JButton" binding="tempuraButton">
                    <constraints>
                      <grid row="2" column="0" row-span="1" col-span="1" vsize-policy="4" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value=""/>
                    </properties>
                  </component>
                  <component id="8c44e" class="javax.swing.JButton" binding="ramenButton">
                    <constraints>
                      <grid row="2" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value=""/>
                    </properties>
                  </component>
                  <component id="8f0fa" class="javax.swing.JButton" binding="udonButton">
                    <constraints>
                      <grid row="2" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value=""/>
                    </properties>
                  </component>
                  <component id="c0548" class="javax.swing.JTextPane" binding="orderItemList">
                    <constraints>
                      <grid row="2" column="3" row-span="2" col-span="3" vsize-policy="2" hsize-policy="6" anchor="0" fill="3" indent="0" use-parent-layout="false">
                        <preferred-size width="250" height="50"/>
                      </grid>
                    </constraints>
                    <properties/>
                  </component>
                  <component id="66416" class="javax.swing.JButton" binding="cancelButton">
                    <constraints>
                      <grid row="5" column="4" row-span="1" col-span="2" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Cancel"/>
                    </properties>
                  </component>
                  <component id="6621b" class="javax.swing.JLabel" binding="totalCost">
                    <constraints>
                      <grid row="4" column="4" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="4" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="0"/>
                    </properties>
                  </component>
                  <component id="fd585" class="javax.swing.JLabel">
                    <constraints>
                      <grid row="4" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Total"/>
                    </properties>
                  </component>
                  <component id="41a07" class="javax.swing.JButton" binding="sushiButton">
                    <constraints>
                      <grid row="3" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value=""/>
                    </properties>
                  </component>
                  <component id="46541" class="javax.swing.JButton" binding="gyudonButton">
                    <constraints>
                      <grid row="3" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value=""/>
                    </properties>
                  </component>
                  <component id="941f3" class="javax.swing.JButton" binding="sobaButton">
                    <constraints>
                      <grid row="3" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value=""/>
                    </properties>
                  </component>
                  <component id="8cd9f" class="javax.swing.JLabel">
                    <constraints>
                      <grid row="0" column="0" row-span="1" col-span="3" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="What would you like to order?"/>
                    </properties>
                  </component>
                  <component id="41513" class="javax.swing.JLabel">
                    <constraints>
                      <grid row="1" column="3" row-span="1" col-span="3" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Ordered items"/>
                    </properties>
                  </component>
                  <component id="45491" class="javax.swing.JLabel">
                    <constraints>
                      <grid row="4" column="5" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="yen"/>
                    </properties>
                  </component>
                  <component id="c0117" class="javax.swing.JButton" binding="checkOutButton">
                    <constraints>
                      <grid row="5" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false">
                        <preferred-size width="131" height="30"/>
                      </grid>
                    </constraints>
                    <properties>
                      <text value="Check Out"/>
                    </properties>
                  </component>
                </children>
              </grid>
            </children>
          </grid>
          <grid id="5f17f" layout-manager="GridLayoutManager" row-count="1" column-count="1" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
            <margin top="0" left="0" bottom="0" right="0"/>
            <constraints>
              <tabbedpane title="Take out"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <grid id="d21bf" layout-manager="GridLayoutManager" row-count="6" column-count="6" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
                <margin top="0" left="0" bottom="0" right="0"/>
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties/>
                <border type="none"/>
                <children>
                  <component id="3b80b" class="javax.swing.JButton" binding="takeOutTempuraButton">
                    <constraints>
                      <grid row="2" column="0" row-span="1" col-span="1" vsize-policy="4" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value=""/>
                    </properties>
                  </component>
                  <component id="84eef" class="javax.swing.JButton" binding="takeOutRamenButton">
                    <constraints>
                      <grid row="2" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value=""/>
                    </properties>
                  </component>
                  <component id="15f97" class="javax.swing.JButton" binding="takeOutUdonButton">
                    <constraints>
                      <grid row="2" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value=""/>
                    </properties>
                  </component>
                  <component id="8a0b7" class="javax.swing.JTextPane" binding="takeOutOrderedItemList">
                    <constraints>
                      <grid row="2" column="3" row-span="2" col-span="3" vsize-policy="2" hsize-policy="6" anchor="0" fill="3" indent="0" use-parent-layout="false">
                        <preferred-size width="250" height="50"/>
                      </grid>
                    </constraints>
                    <properties/>
                  </component>
                  <component id="4804a" class="javax.swing.JButton" binding="takeOutCancelButton">
                    <constraints>
                      <grid row="5" column="4" row-span="1" col-span="2" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Cancel"/>
                    </properties>
                  </component>
                  <component id="8d286" class="javax.swing.JLabel" binding="takeOutTotalCost">
                    <constraints>
                      <grid row="4" column="4" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="4" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="0"/>
                    </properties>
                  </component>
                  <component id="6487f" class="javax.swing.JLabel">
                    <constraints>
                      <grid row="4" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Total"/>
                    </properties>
                  </component>
                  <component id="5058a" class="javax.swing.JButton" binding="takeOutSushiButton">
                    <constraints>
                      <grid row="3" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value=""/>
                    </properties>
                  </component>
                  <component id="fa7b" class="javax.swing.JButton" binding="takeOutGyudonButton">
                    <constraints>
                      <grid row="3" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value=""/>
                    </properties>
                  </component>
                  <component id="1c604" class="javax.swing.JButton" binding="takeOutSobaButton">
                    <constraints>
                      <grid row="3" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value=""/>
                    </properties>
                  </component>
                  <component id="dbef2" class="javax.swing.JLabel">
                    <constraints>
                      <grid row="0" column="0" row-span="1" col-span="3" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="What would you like to order?"/>
                    </properties>
                  </component>
                  <component id="900f6" class="javax.swing.JLabel">
                    <constraints>
                      <grid row="1" column="3" row-span="1" col-span="3" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Ordered items"/>
                    </properties>
                  </component>
                  <component id="e9b6d" class="javax.swing.JLabel">
                    <constraints>
                      <grid row="4" column="5" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="yen"/>
                    </properties>
                  </component>
                  <component id="e3f71" class="javax.swing.JButton" binding="takeOutCheckOutButton">
                    <constraints>
                      <grid row="5" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                    </constraints>
                    <properties>
                      <text value="Check Out"/>
                    </properties>
                  </component>
                </children>
              </grid>
            </children>
          </grid>
        </children>
      </tabbedpane>
    </children>
  </grid>
</form>
